Information on source package e2fsprogs

Available versions

ReleaseVersion
jessie1.42.12-2
jessie (security)1.42.12-2+deb8u1
stretch1.43.4-2
stretch (security)1.43.4-2+deb9u1
buster1.44.5-1+deb10u1
buster (security)1.44.5-1+deb10u2
bullseye1.45.4-1
sid1.45.4-1

Resolved issues

BugDescription
CVE-2019-5094An exploitable code execution vulnerability exists in the quota file f ...
CVE-2015-1572Heap-based buffer overflow in closefs.c in the libext2fs library in e2 ...
CVE-2015-0247Heap-based buffer overflow in openfs.c in the libext2fs library in e2f ...
CVE-2007-5497Multiple integer overflows in libext2fs in e2fsprogs before 1.40.3 all ...

Security announcements

DSA / DLADescription
DLA-1935-1e2fsprogs - security update
DSA-4535-1e2fsprogs - security update
DSA-4535-1e2fsprogs - security update
DLA-162-1e2fsprogs - security update
DSA-3166-1e2fsprogs - security update
DLA-153-1e2fsprogs - security update
DSA-1422-1e2fsprogs - arbitrary code execution

Search for package or bug name: Reporting problems